/***********************************************/
/* Mozilla-Positionen
                            */
/***********************************************/

/***********************************************/
/* Component Divs                              */
/***********************************************/

/*----------------------------obere Felder: Logo und blau hinterlegte Navigation ---------------*/
#who-navi {
        left:0em;
        width: 772px;
        height: 22px;
        padding: 0.5em 1em 0.4em 0.9em;
        font: normal 105.01%/100% Verdana, Arial, Helvetica, sans-serif;
        }

/*---------------------------- Jahrestypisches Bild oben rechts --------------------------------*/
#bild {
        left:11.08em;
        width: 626px;
        }
/*--------------------Navigation ocker ----------------------------------------------------------------*/
#navi{
        top: 10.25em;
        width: 9.1em;
        left: 171px;
                }
/*---------------Suchfeld-----------------------*/
#suchen {
        left: 42.3em;
        top: 10.32em;
        }
#suchen input.suchen {
        margin-bottom: 0.3em;
                }
